Critical Patch Update Advisory - Apr 2013

オラクル社では四半期ごとに提供する「Critical Patch Updates」を基盤にした新しいセキュリティ・パッチ を提供しています。
「Critical Patch Updates」に関する一般的なFAQ

詳細につきましては、「説明とよくある質問・回答」をご参照ください。

影響を受けるサポート対象製品及びコンポーネント

本 Critical Patch Update で示されるセキュリティの脆弱性は、下記のカテゴリーに記載された製品へ影響を及ぼします。

■カテゴリー1:
ライフタイム・サポート・ポリシー(Oracle Lifetime Support policy)における Premier Support または Extended Support対象の製品とバージョン

  • Oracle Database 11g Release 2, versions 11.2.0.2, 11.2.0.3
  • Oracle Database 11g Release 1, version 11.1.0.7
  • Oracle Database 10g Release 2, versions 10.2.0.4, 10.2.0.5
  • Oracle Application Express, versions prior to 4.2.1
  • Oracle Containers for J2EE, version 10.1.3.5
  • Oracle COREid Access, version 10.1.4.3
  • Oracle GoldenGate Veridata, version 3.0.0.11
  • Oracle HTTP Server, versions 10.1.3.5.0, 11.1.1.5.0, 11.1.1.6.0
  • Oracle JRockit, versions R27.7.4 and earlier, R28.2.6 and earlier
  • Oracle Outside In Technology, versions 8.3.7, 8.4.0
  • Oracle WebCenter Capture, version 10.1.3.5.1
  • Oracle WebCenter Content, versions 10.1.3.5.1, 11.1.1.6.0
  • Oracle WebCenter Interaction, versions 6.5.1, 10.3.3.0
  • Oracle WebCenter Sites, versions 7.6.2, 11.1.1.6.0, 11.1.1.6.1
  • Oracle WebLogic Server, versions 10.0.2, 10.3.5, 10.3.6, 12.1.1
  • Oracle Web Services Manager, version 11.1.1.6
  • Oracle E-Business Suite Release 12i, versions 12.0.6, 12.1.1, 12.1.2, 12.1.3
  • Oracle E-Business Suite Release 11i, version 11.5.10.2
  • Oracle Agile EDM, versions 6.1.1.0, 6.1.2.0, 6.1.2.2
  • Oracle Transportation Management, versions 5.5.05, 6.2
  • Oracle PeopleSoft HRMS, version 9.1
  • Oracle PeopleSoft PeopleTools, versions 8.51, 8.52, 8.53
  • Oracle Siebel CRM, versions 8.1.1, 8.2.2
  • Oracle Clinical Remote Data Capture Option, versions 4.6.0, 4.6.6
  • Oracle Retail Central Office, versions 13.1, 13.2, 13.3, 13.4
  • Oracle Retail Integration Bus, versions 13.0, 13.1, 13.2
  • Oracle FLEXCUBE Direct Banking, versions 2.8.0 - 12.0.1
  • Primavera P6 Enterprise Project Portfolio Management, versions 7.0, 8.1, 8.2
  • Oracle and Sun Systems Product Suite
  • Oracle Sun Middleware Products
  • Oracle MySQL Server, versions 5.1, 5.5, 5.6
  • Oracle Automatic Service Request, versions prior to 4.3.2

対象プラットフォーム
全てのプラットフォーム

対応方法
各製品の影響に関しては、「説明とよくある質問・回答」の「Risk Matrix」をご参照下さい。
 
●対応パッチの適用
  本件は、弊社カスタマーサポートセンターより提供されている対応パッチによる問題の解決が可能です。
詳細につきましては、以下の「対応パッチの入手方法」をご参照ください。

対応パッチの入手方法
●日本オラクルとメンテナンスサポート契約のあるお客様
 
  ●日本オラクルとメンテナンスサポート契約をお持ちでないお客様
  パッチの提供はメンテナンスサポート契約のあるお客様に限らせていただいております。
メンテナンスサポート契約に関するお問い合わせは、ご購入先もしくは当社ディストリビューションセンターにお問い合わせいただきますようお願いいたします。

当社販売代理店
当社ディストリビューションセンタ

セキュリティ情報に戻る